Bug 739951 - [abrt] sugar-0.92.4-2.fc15: __GI_raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] sugar-0.92.4-2.fc15: __GI_raise: Process /usr/bin/python was killed by...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: sugar
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simon Schampijer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4e7f795edc72397beb28ed17faa...
: 656099 656164 684503 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 14:28 UTC by Frederick Grose
Modified: 2012-08-07 18:35 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:35:56 UTC


Attachments (Terms of Use)
File: maps (70.54 KB, text/plain)
2011-09-20 14:29 UTC, Frederick Grose
no flags Details
File: backtrace (65.59 KB, text/plain)
2011-09-20 14:29 UTC, Frederick Grose
no flags Details

Description Frederick Grose 2011-09-20 14:28:55 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        python /usr/bin/sugar-activity activity.PhysicsActivity -b org.laptop.physics -a 7695b2c845c52960f80ae51ce56dcba5bc920272
component:      sugar
crash_function: __GI_raise
executable:     /usr/bin/python
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        sugar-0.92.4-2.fc15
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           Tue Sep 20 10:12:43 2011
uid:            500
username:       fgrose
xsession_errors: 

backtrace:      Text file, 67163 bytes
maps:           Text file, 72235 bytes

build_ids:
:5b4afc462e1e582afc08fec52f357c52abeaa843
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:fb4f5d458a68f4fc0110ccc7ae6f98b2f38a1168
:35d4f67233c76e0717f03e54a7fbf9faf5bcdfe4
:89017ab0b75e533e4294f74ee8f7db3daceea536
:80383824f6f2423ba6bd06e420566a681af4ffbf
:d06f05a4bc5b10bc0df63f93c434ecccacfa1add
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:de834fc8fe9d2c3db70c36ebebc0c07d3b953803
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:07976fe3a610c25f2c18306c13c4f7c00d83c3fd
:69f772d323d9610bf97a851312b01b54560655b3
:694fb53a7c613376276a794ef6cfcaf9ac79ee86
:aaf62304b0fc10611d35b4f56005479d4c58868d
:9dbefc122aecdf89a041c40b7bc1d214f3c7dd6d
:4a1929fcb48d32379604a9124f8aed8bdbcb6ae3
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:9745c9f53047bc925e1bcc5d5caf850644a9a1cf
:f62971981ba3a2e59bd0ba347f8e4ad7f7e8fd27
:13f7999b7f2e1672cd77911844f1234f02a6ef2a
:5e7c7237a025f271e5ed1418cb23420764b09725
:bdeecc178141b2556e08a15b3933be315d7f29d9
:dd627841773198ff6ea309ba46bed36bb1265907
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:aa6695d2f9e959d05d7b95e707af4a52dfcd26a1
:17bec3a682ccb3799799944ed19530e64ca582c7
:dbeb64fa4c355ade04dfe2375f409725ae992ffd
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1d87720659528ad80e8870da2b2bb4af4470cf66
:30360b4149f8e8119135aa5ff2348ccc6eb0b0da
:9a1406406d764f98de69f11f9fa34f36b6429634
:d12979fe1a609ff1873db97f6218f979350d58e2
:91689252818532ec13597b6528d38be93b2706c4
:7d8ecb9b85aee368de700160a817966d243c44dc
:5e0b8d9a449628e2788ac169bc7b6cd643921b41
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:1be95c1fedae50a8893c5b795d83e6ce653c0181
:ff3cfb2ebc3308e7457547b79eec24f9616907d9
:81a00685a732414194b2b852b8670436bb83533a
:2938efc055e47d0ad42500bd9af122c30fb9b4f6
:2663d2988170eba72de4d09c174e907c2f927d10
:d04354a54d87787d75efaaf9c3b665078eba8b6d
:d22f75170a2e3235e2438860d17888a571a56a2e
:86536100144c6501a6a66d3bd6967f96d6367f3d
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:aac9177d9323042eaa779127c3f5b0dde9699c13
:d5e5de8d7cfbc499609006ad34df6ec306ae59d6
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:8c438cca9a98f5770f127c18415670203c908802
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:f48a81f4d95986c8870e6f07fc75801f65393f0a
:85baa0932b5e1f22b5849c8df62149ab97f7dbc1
:bfd6b7bb34b4354b48d7057b93bc8899b4a9a424
:b1fc49122f65accdfc46f74613682b9b76e616db
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:0e10ee0d95f7e17244e4a989ebf64444a299c143
:e04294cbfde9a1541e1a7fa39f6f467b1823e792
:0f690aab417b90ee7f95498b0c11486a97ec130e
:48aea888319e1848137073c9cbde54a4c2a731c9
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:a8dd894a49e40b5d37b8aa66bd1502a1935c2758
:58bdee99b083123b5c0e70b9c10ef80c8e2af18a
:d259f77e246b7dde5797633a40e4a655375f9b97
:c1f034e216940c41dbe23880c3400ef9cffae35d
:fed3275758c8f9d34f05c69668759e596b98ef20
:5a4d98f9fdc5d255cca58a8fcbbe5bf78a583f25
:6d69c7a0ab50d90775d954a5983b97e2050dd392
:11269f028bea223dc34b776215435b806b53d388
:1450ca42fd2a38958e08ff4b41efd49ba4ba7190
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:c4ce260a33a62337754838dd3c7414b25a639e23
:32927c70c09cdc1ea967f7255981b4e24c0633f4
:11a85969e5eda71d6e63a47ff86d5581ab89b74a
:1bee4157a784d2450dc8610176eba030d7ee2394
:c6409fa523aa4b84febdb762bb4cd961df0beb88
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:165a13f152e1ec0630361c3a4f123b88f35b5542
:ba13b437233421e7ccf092a80d1338b3874cfac8
:393c87aa8211c3bb0abf27fa10bcb21056950e14
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:83eaf534f789338ec43432c66a28bb7680834b45
:99ee89e044ca684ea0a0c6b52245d25394ae7202
:d56c476aaba18f37df2b89a21a10213323c0eb34
:d371509704f95903a38865bb4eeeab52b7907bf4
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:8690bfbc9df6fbe3cd8c5e4c3baeccfc83ffafd2
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:7ce45e6b137ded350b7e4d3e84e27c571e82f9b7
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:7eb359fcb57303855300694546f8d37e73d2c5b2
:57f77a6d1f61cd0735b57a0dbdbab1aafec29cbf
:e3404f7cba9cb821299c9eed55fbb006181a4835
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:3bc01a3e686df963a315b113d48818a194bbbc0c
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:a932bbbce8cae7790c578eba4faaba287a62043a
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:ce822a950c3bd484d0764002bb7cefc79479a2b6
:fab4631af02a1ce640aaf896561b796a0717acff
:0911ea7c180d733724f89037b8e8a34e64024aec
:fdb40d02de02bf6d2348275c77657d5a08ad6493
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:7b01d28f49e06cebc25a265cba563a5bc276d246
:1dd8a43b8d24597d50d6830bd76abd2fa37233d2
:2f9f85662a6d2f7be46516624134b243804d0616
:4c842320387ff7f6f91b7842b223c16518be909f
:c8505097cd0f189035790d5d071b81a25d603f2a
:92db10e18ea902506457ac5e9af36ca8b90debbe
:d3c38998533a8bd1d9e7acd10d3836d41b0867a6
:264bfd9d45950be27417615f22a11928f979af89
:1406558950ff100eb0320a325b3ea7961ba1a775
:107b5a9fe37167c66bdb3260825de29f493e09ae
:fbb49302f34284c6bcb727b6e283b7cb61c3683d
:b51544b63c5af2c18e85593cb3c78afc9f34eb46
:f876b6a03e926232be70cf35c63df6e9c8681ec3
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:7cdf5f9835933bbe6f22e082e9e883f7a88cfb73
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bbabe95ed7cd5d1a0aa5daf0eb38bc8baad015ce
:d209b396f198879f49a4cce4bd445df16ab163b5
:73aecfffd73373493cb0a66a037ce10e6c0a9012
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:427c33074f931e11797579f4a4f45a7b61e33ca3
:994b4fbd8023922b252c7aa3e1f79152ee364519
:77f453109143fdbf15d4f3bf481b806eead21ad2
:95732a44ff4626574a2c981184614ecab521006f
:4e07b77adb145cc6404542708f22dc48ded94731
:b3707699649a9ef8732eb1676cf40d6528329b97
:1c6a95451ee19617be5abea3d121f0226d21ddda
:01e19bc9d45a1f80e79f6e697070bf560419a93e
:3e113d18232e9368a3d33d061ee14e221202b1cc
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:91b53afbdd49edbcb54fbdfcbb2e22dcc939e49c
:48a644702c281103038c668c89846f89446e211b
:7792fb56f39895809a2eb3f4708e720a9d1530f2
:2d527d0b32db96f5d2f40732b2e89f37f638969e
:4d5e3525f782ee76d45f1dbf0cfe3201a6f43f1a
:4dc89088668e5bedf89684c2f35eefe8c5315f3c
:b0706af2bd36caff35b45456f3f89f1838f5519b
:9167c56d7bd81878a6d2f1da62d02891ba06740a
:e1a4fe44aa3b65e42767a25f24d12fc20779c937
:4bae7579035f7e884912a1bd923f37b9ddef6ed4
:801e1278620cc3118134b43d9ba6a8dfd3134c9a
:90fe13fac734263f663981ce4d1691cf926ced25
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:bdcd1e79ad645b1164aa8bc1fbf438e4375b52bf
:4953d1f613914126bccceb3cb96386647ffba9df
:8740aa8cd62a784e7160eb407d54614baeb6e03c
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:5c224f1a719029a48c7dc8dd6cdd619122501090
:b0b388e0c4a9ead985fc74acc3ae11adbfb30a92
:bec9c0cc814f2bf842a3efcb40584acec952b35b
:7ffc493e4c450d7326b84c964c293768b9ae3969
:b19f10b9215b1bc4c24ad7cbd4db9bc490f869bb
:edf164915d05eed94b139e3fa24d6dfe40cb40f3
:f07aacac88ae4b23fe05439f132c69dd2e0a6f69
:b6b453f8faf245dd8f2a8b0054f5126afc110b0c
:3cb38edbc184347a707c6c431ca50085bbd5228a
:4ead7e31a3a01781151307f8a41645f011bcb498
:8aa6d8a56d611f0b56c1475cbfeb0f4407048b1c
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:31a4568bee4e3fa7bf8b27bbeba2f3f1bd1b28cb
:daeeae8aea94646a67ca53fa7d1ba1eb259c0e79
:6dbb84c83cb26519786fca4f9d47e45e2a06f2e9
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:34fdb31481906f347f8dd8215f0df5d3f074167b

comment:
:Just opened Physics and then immediately closed it without doing anything. Then switched to Journal view by
:clicking the Journal icon under the central figure on Home view.

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1305315793
:/usr/lib64/python2.7/site-packages/pygame/draw.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/python2.7/lib-dynload/grpmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/python2.7/site-packages/pygame/time.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1306979537
:/usr/lib64/python2.7/site-packages/pygame/key.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/libquadmath.so.0.0.0 libquadmath-4.6.0-10.fc15.x86_64 (Fedora Project) 1312287667
:/usr/lib64/python2.7/site-packages/pygame/fastevent.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315743
:/usr/lib/python2.7/site-packages/sugar/_sugarbaseext.so sugar-base-0.92.0-1.fc15.x86_64 (Fedora Project) 1307946232
:/usr/lib64/gtk-2.0/2.10.0/engines/libsugar.so sugar-artwork-0.92.0-1.fc15.x86_64 (Fedora Project) 1307946229
:/usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1306979537
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.x86_64 (Fedora Project) 1315845184
:/usr/lib64/python2.7/site-packages/numpy/core/scalarmath.so numpy-1:1.5.1-1.fc15.x86_64 (Fedora Project) 1307108774
:/usr/lib64/python2.7/site-packages/gtk-2.0/gconf.so gnome-python2-gconf-2.28.1-4.fc15.x86_64 (Fedora Project) 1305315793
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1305315726
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307723032
:/usr/lib64/python2.7/site-packages/pygame/_numericsurfarray.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315873
:/usr/lib64/python2.7/site-packages/pygame/mixer.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/python2.7/site-packages/pygame/_numericsndarray.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.x86_64 (Fedora Project) 1305315743
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315576579
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311035100
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311035059
:/usr/lib64/python2.7/site-packages/pygame/base.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308785957
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308785957
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/libSDL_ttf-2.0.so.0.10.0 SDL_ttf-2.0.10-2.fc15.x86_64 (Fedora Project) 1307946246
:/usr/lib64/libSDL_mixer-1.2.so.0.10.1 SDL_mixer-1.2.11-5.fc15.x86_64 (Fedora Project) 1307946201
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312999351
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/python2.7/lib-dynload/arraymodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/libpulse-simple.so.0.0.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/python2.7/site-packages/pygame/constants.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307723036
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312287662
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999340
:/usr/lib64/python2.7/site-packages/pygame/mouse.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307723032
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308785961
:/usr/lib64/python2.7/site-packages/pygame/joystick.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1306979537
:/usr/lib64/python2.7/site-packages/pygame/bufferproxy.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/python2.7/site-packages/pygame/scrap.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999340
:/usr/lib64/atlas/libptcblas.so.3.0 atlas-3.8.3-18.fc14.x86_64 (Fedora Project) 1307108272
:/usr/lib64/python2.7/site-packages/numpy/core/_sort.so numpy-1:1.5.1-1.fc15.x86_64 (Fedora Project) 1307108774
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999340
:/usr/lib64/python2.7/site-packages/numpy/core/_dotblas.so numpy-1:1.5.1-1.fc15.x86_64 (Fedora Project) 1307108774
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/python2.7/site-packages/pygame/font.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/python2.7/site-packages/gtk-2.0/rsvg.so gnome-python2-rsvg-2.32.0-4.fc15.x86_64 (Fedora Project) 1307946202
:/usr/lib64/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1305315743
:/usr/lib64/python2.7/site-packages/numpy/linalg/lapack_lite.so numpy-1:1.5.1-1.fc15.x86_64 (Fedora Project) 1307108774
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999340
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307723032
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/python2.7/site-packages/pygame/color.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/python2.7/site-packages/pygame/_arraysurfarray.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libudev.so.0.11.1 libudev-167-6.fc15.x86_64 (Fedora Project) 1316438671
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/python2.7/site-packages/pygame/event.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/python2.7/site-packages/pygame/image.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/python2.7/site-packages/pygame/imageext.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307723032
:/usr/lib64/python2.7/site-packages/pygame/surface.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/python2.7/site-packages/pygame/mixer_music.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/python2.7/site-packages/pygame/rwobject.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libSDL_image-1.2.so.0.8.2 SDL_image-1.2.10-2.fc15.x86_64 (Fedora Project) 1307946246
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110817-4.fc15.x86_64 (Fedora Project) 1316224695
:/usr/lib64/python2.7/site-packages/pygame/cdrom.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/bin/python python-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308785961
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/python2.7/site-packages/pygame/pixelarray.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312999340
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310054037
:/usr/lib64/python2.7/site-packages/cjson.so python-cjson-1.0.5-7.fc15.x86_64 (Fedora Project) 1307946202
:/usr/lib64/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1305315743
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308785961
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312287665
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310054037
:/usr/lib64/python2.7/site-packages/numpy/lib/_compiled_base.so numpy-1:1.5.1-1.fc15.x86_64 (Fedora Project) 1307108774
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999340
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/python2.7/site-packages/pygame/overlay.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1311426101
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312287780
:/usr/lib64/python2.7/site-packages/pygame/rect.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/libSDL-1.2.so.0.11.3 SDL-1.2.14-12.fc15.x86_64 (Fedora Project) 1315489193
:/usr/lib/python2.7/site-packages/sugar/_sugarext.so sugar-toolkit-0.92.4-1.fc15.x86_64 (Fedora Project) 1312415651
:/usr/lib64/python2.7/site-packages/hippo.so hippo-canvas-python-0.3.0-8.fc15.x86_64 (Fedora Project) 1307946200
:/usr/lib64/atlas/libcblas.so.3.0 atlas-3.8.3-18.fc14.x86_64 (Fedora Project) 1307108272
:/usr/lib64/python2.7/site-packages/numpy/fft/fftpack_lite.so numpy-1:1.5.1-1.fc15.x86_64 (Fedora Project) 1307108774
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308785961
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/python2.7/site-packages/pygame/transform.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/python2.7/site-packages/Box2D/_Box2D.so pybox2d-2.0.2-5.20100110svn.fc15.x86_64 (Fedora Project) 1307946189
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1315576578
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313595103
:/usr/lib64/libgfortran.so.3.0.0 libgfortran-4.6.0-10.fc15.x86_64 (Fedora Project) 1312287778
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/libmikmod.so.3.0.0 libmikmod-3.2.0-12.beta2.fc15.x86_64 (Fedora Project) 1307946201
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308785961
:/usr/lib64/libhippocanvas-1.so.0.0.0 hippo-canvas-0.3.0-8.fc15.x86_64 (Fedora Project) 1307946200
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999340
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999340
:/usr/lib64/python2.7/lib-dynload/_io.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc15.x86_64 (Fedora Project) 1316438684
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310054037
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-4.fc15.x86_64 (Fedora Project) 1316224693
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307723032
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999340
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315576579
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/python2.7/site-packages/numpy/random/mtrand.so numpy-1:1.5.1-1.fc15.x86_64 (Fedora Project) 1307108774
:/usr/lib64/python2.7/site-packages/numpy/core/multiarray.so numpy-1:1.5.1-1.fc15.x86_64 (Fedora Project) 1307108774
:/usr/lib64/python2.7/site-packages/pygame/mask.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/python2.7/site-packages/pygame/surflock.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/atlas/libptf77blas.so.3.0 atlas-3.8.3-18.fc14.x86_64 (Fedora Project) 1307108272
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307723036
:/usr/lib64/atlas/liblapack.so.3.0 atlas-3.8.3-18.fc14.x86_64 (Fedora Project) 1307108272
:/usr/lib64/atlas/libatlas.so.3.0 atlas-3.8.3-18.fc14.x86_64 (Fedora Project) 1307108272
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.x86_64 (Fedora Project) 1315845184
:/usr/lib64/atlas/libf77blas.so.3.0 atlas-3.8.3-18.fc14.x86_64 (Fedora Project) 1307108272
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311035060
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309187814
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315873
:/usr/lib64/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1306979537
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999340
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999340
:/usr/lib64/python2.7/lib-dynload/_ctypes.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310054037
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305315753
:/usr/lib64/python2.7/site-packages/numpy/core/umath.so numpy-1:1.5.1-1.fc15.x86_64 (Fedora Project) 1307108774
:/usr/lib64/python2.7/site-packages/pygame/display.so pygame-1.9.1-6.fc15.x86_64 (Fedora Project) 1310528988
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/python2.7/lib-dynload/cPickle.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305315742
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778

environ:
:SUGAR_BUNDLE_PATH=/usr/share/sugar/activities/Physics.activity
:MC_ACCOUNT_DIR=/home/fgrose/.sugar/default/accounts
:HOSTNAME=Dell
:STREAM_ENGINE_LOGFILE=/home/fgrose/.sugar/default/logs/telepathy-stream-engine.log
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SUGAR_SCALING=72
:GJS_DEBUG_OUTPUT=stderr
:WOCKY_DEBUG=all
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:LM_DEBUG=net
:QT_IM_MODULE=xim
:LOGNAME=fgrose
:USER=fgrose
:PATH=/usr/share/sugar/activities/Physics.activity/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/fgrose/bin:/sbin:/usr/sbin
:GNOME_KEYRING_CONTROL=/tmp/keyring-7D97Vf
:DISPLAY=:30
:LANG=en_US.UTF-8
:TERM=dumb
:SHELL=/bin/bash
:TZ=America/New_York
:XDG_SESSION_COOKIE=6a311226deaf2bc94d2912c10000000e-1316527585.366938-1191868835
:GABBLE_LOGFILE=/home/fgrose/.sugar/default/logs/telepathy-gabble.log
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1922,unix/unix:/tmp/.ICE-unix/1922
:SHLVL=2
:SUGAR_BUNDLE_ID=org.laptop.physics
:G_BROKEN_FILENAMES=1
:HISTSIZE=1000
:SALUT_DEBUG=all
:WINDOWPATH=1
:PRESENCESERVICE_DEBUG=1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=1909
:GPG_AGENT_INFO=/tmp/keyring-7D97Vf/gpg:0:1
:HOME=/home/fgrose
:USERNAME=fgrose
:IMSETTINGS_MODULE=none
:GIO_LAUNCHED_DESKTOP_FILE=/home/fgrose/.local/share/applications/sugar-emulator.desktop
:XDG_RUNTIME_DIR=/run/user/fgrose
:SSH_AUTH_SOCK=/tmp/keyring-7D97Vf/ssh
:GDMSESSION=gnome
:XMODIFIERS=@im=none
:SUGAR_ACTIVITY_ROOT=/home/fgrose/.sugar/default/org.laptop.physics
:SUGAR_LOGGER_LEVEL=debug
:GTK2_RC_FILES=/usr/share/sugar/data/sugar-72.gtkrc
:MAIL=/var/spool/mail/fgrose
:GIBBER_DEBUG=all
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kxHrQl9ll2,guid=c94200c46c7fa39e676741b000000131
:ORBIT_SOCKETDIR=/tmp/orbit-fgrose
:XAUTHORITY=/var/run/gdm/auth-for-fgrose-WDqVEQ/database
:DESKTOP_SESSION=gnome
:SALUT_LOGFILE=/home/fgrose/.sugar/default/logs/telepathy-salut.log
:GNOME_KEYRING_PID=1358
:SUGAR_PROFILE=default
:SUGAR_EMULATOR_PID=1915
:MC_LOGFILE=/home/fgrose/.sugar/default/logs/mission-control.log
:GDM_LANG=
:SUGAR_EMULATOR=yes
:LANGUAGE=en_US.UTF-8
:HISTCONTROL=ignoredups
:PWD=/home/fgrose
:MC_DEBUG=all
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GABBLE_DEBUG=all

event_log:
:2011-09-20-10:15:42> Element 'xsession_errors' saved
:2011-09-20-10:15:48> Analyzing coredump 'coredump'
:2011-09-20-10:15:52  Coredump references 186 debuginfo files, 41 of them are not installed
:2011-09-20-10:15:59  Looking for needed packages in repositories
:2011-09-20-10:17:02  Packages to download: 11
:2011-09-20-10:17:02  Downloading 5.13Mb, installed size: 26.86Mb
:2011-09-20-10:17:04  Downloading (1 of 11) libffi-debuginfo-3.0.10-1.fc15.x86_64.rpm: 100%
:2011-09-20-10:17:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-20-10:15:49.2044/libffi-debuginfo-3.0.10-1.fc15.x86_64.rpm
:2011-09-20-10:17:04  Caching files from unpacked.cpio made from libffi-debuginfo-3.0.10-1.fc15.x86_64.rpm
:2011-09-20-10:17:05  Downloading (2 of 11) SDL_image-debuginfo-1.2.10-2.fc15.x86_64.rpm: 100%
:2011-09-20-10:17:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-20-10:15:49.2044/SDL_image-debuginfo-1.2.10-2.fc15.x86_64.rpm
:2011-09-20-10:17:05  Caching files from unpacked.cpio made from SDL_image-debuginfo-1.2.10-2.fc15.x86_64.rpm
:2011-09-20-10:17:09  Downloading (3 of 11) libmikmod-debuginfo-3.2.0-12.beta2.fc15.x86_64.rpm: 100%
:2011-09-20-10:17:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-20-10:15:49.2044/libmikmod-debuginfo-3.2.0-12.beta2.fc15.x86_64.rpm
:2011-09-20-10:17:09  Caching files from unpacked.cpio made from libmikmod-debuginfo-3.2.0-12.beta2.fc15.x86_64.rpm
:2011-09-20-10:17:11  Downloading (4 of 11) SDL_mixer-debuginfo-1.2.11-5.fc15.x86_64.rpm: 100%
:2011-09-20-10:17:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-20-10:15:49.2044/SDL_mixer-debuginfo-1.2.11-5.fc15.x86_64.rpm
:2011-09-20-10:17:12  Caching files from unpacked.cpio made from SDL_mixer-debuginfo-1.2.11-5.fc15.x86_64.rpm
:2011-09-20-10:17:20  Downloading (5 of 11) libtiff-debuginfo-3.9.5-1.fc15.x86_64.rpm: 100%
:2011-09-20-10:17:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-20-10:15:49.2044/libtiff-debuginfo-3.9.5-1.fc15.x86_64.rpm
:2011-09-20-10:17:20  Caching files from unpacked.cpio made from libtiff-debuginfo-3.9.5-1.fc15.x86_64.rpm
:2011-09-20-10:17:29  Downloading (6 of 11) ibus-debuginfo-1.3.99.20110817-4.fc15.x86_64.rpm: 100%
:2011-09-20-10:17:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-20-10:15:49.2044/ibus-debuginfo-1.3.99.20110817-4.fc15.x86_64.rpm
:2011-09-20-10:17:29  Caching files from unpacked.cpio made from ibus-debuginfo-1.3.99.20110817-4.fc15.x86_64.rpm
:2011-09-20-10:17:39  Downloading (7 of 11) pybox2d-debuginfo-2.0.2-5.20100110svn.fc15.x86_64.rpm:  95%
:2011-09-20-10:17:40  Downloading (7 of 11) pybox2d-debuginfo-2.0.2-5.20100110svn.fc15.x86_64.rpm: 100%
:2011-09-20-10:17:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-20-10:15:49.2044/pybox2d-debuginfo-2.0.2-5.20100110svn.fc15.x86_64.rpm
:2011-09-20-10:17:40  Caching files from unpacked.cpio made from pybox2d-debuginfo-2.0.2-5.20100110svn.fc15.x86_64.rpm
:2011-09-20-10:17:49  Downloading (8 of 11) SDL-debuginfo-1.2.14-12.fc15.x86_64.rpm: 100%
:2011-09-20-10:17:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-20-10:15:49.2044/SDL-debuginfo-1.2.14-12.fc15.x86_64.rpm
:2011-09-20-10:17:49  Caching files from unpacked.cpio made from SDL-debuginfo-1.2.14-12.fc15.x86_64.rpm
:2011-09-20-10:17:55  Downloading (9 of 11) udev-debuginfo-167-6.fc15.x86_64.rpm: 100%
:2011-09-20-10:17:55  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-20-10:15:49.2044/udev-debuginfo-167-6.fc15.x86_64.rpm
:2011-09-20-10:17:55  Caching files from unpacked.cpio made from udev-debuginfo-167-6.fc15.x86_64.rpm
:2011-09-20-10:17:56  Downloading (10 of 11) SDL_ttf-debuginfo-2.0.10-2.fc15.x86_64.rpm: 100%
:2011-09-20-10:17:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-20-10:15:49.2044/SDL_ttf-debuginfo-2.0.10-2.fc15.x86_64.rpm
:2011-09-20-10:17:56  Caching files from unpacked.cpio made from SDL_ttf-debuginfo-2.0.10-2.fc15.x86_64.rpm
:2011-09-20-10:18:05  Downloading (11 of 11) pygame-debuginfo-1.9.1-6.fc15.x86_64.rpm: 100%
:2011-09-20-10:18:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-20-10:15:49.2044/pygame-debuginfo-1.9.1-6.fc15.x86_64.rpm
:2011-09-20-10:18:05  Caching files from unpacked.cpio made from pygame-debuginfo-1.9.1-6.fc15.x86_64.rpm
:2011-09-20-10:18:05  Removing /tmp/abrt-tmp-debuginfo-2011-09-20-10:15:49.2044
:2011-09-20-10:18:16  Backtrace is generated and saved, 67163 bytes

var_log_messages:
:Sep 18 11:02:46 Dell python: abrt: detected unhandled Python exception
:Sep 20 10:12:45 Dell abrt[2015]: saved core dump of pid 2005 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-09-20-10:12:43-2005.new/coredump (73981952 bytes)

Comment 1 Frederick Grose 2011-09-20 14:29:07 UTC
Created attachment 524046 [details]
File: maps

Comment 2 Frederick Grose 2011-09-20 14:29:14 UTC
Created attachment 524047 [details]
File: backtrace

Comment 3 Samuel Greenfeld 2011-09-21 14:26:34 UTC
Package: sugar-0.92.4-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1. Run sugar-emulator via the Sugar entry in the GNOME menu. (@sugar-desktop must be installed)
2. Run the Maze activity (used sugar-maze-13 from updates-testing).
3. Press the "Stop" button and exit the maze activity.

Comment 4 abrt-bot 2012-03-20 16:20:07 UTC
*** Bug 656164 has been marked as a duplicate of this bug. ***

Comment 5 abrt-bot 2012-03-20 16:20:19 UTC
*** Bug 684503 has been marked as a duplicate of this bug. ***

Comment 6 abrt-bot 2012-03-20 16:20:27 UTC
*** Bug 656099 has been marked as a duplicate of this bug. ***

Comment 7 Fedora End Of Life 2012-08-07 18:35:59 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.